@charset "UTF-8";
/* CSS Document */


/* KW styles */

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #4A4A4B;
	background-color: #FEFCF4;
	margin: 0px;
}
h1 {
	font-size: 40px;
}
h2 {
	font-family: 'Roboto Slab', serif;
	font-size: 33px;
	color: #465950;
	text-align: center;
}
h3 {
	font-size: 20px;
}

.outerwrap
{
	width: 90%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}

.containerNAV
{
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.container
{
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.containerHOME
{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 1%;
	padding-bottom: 1%;
	margin-top: 1%;
	color: #4C5F6D;
	height: auto;
}
.footer
{
	width: 90%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 13px;
	padding-top: 1px;
	padding-bottom: 8px;
	color: #000000;
	line-height: 18px;
}
.toplogo
{
	width: 20%;
	height: auto;
	clear: both;
	text-align: center;
	float: left;
}
.topnav
{
	width: 80%;
	height: auto;
	float: right;
}
.content
{
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 25px;
} 
.contentHOME
{
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 0px;
	padding-left: 5%;
	padding-right: 5%;
}
.servicehead {
	font-size: 29px;
	text-align: center;
	color: #E15D2C;
	margin-bottom: -4px;
	margin-top: 8px;
	font-family: 'Roboto Slab', serif;
}
.projecthead
{
	font-family: 'Roboto Slab', serif;
	font-size: 17px;
	color: #E15D2C;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 10px;
	font-weight: bold;
}
.bodycopy
{
	font-size: 14px;
	line-height: 19px;
	color: #313D46;
}
.bodycopyhome
{
	font-size: 14px;
	line-height: 23px;
	color: #313D46;
}
.IGicon
{
	margin-bottom: -11px;
}
.outer-div
{
	width: 100%;
	height: 55%;
	text-align: center;
}
.inner-div
{
	width: 70%;
	margin: auto;
}
.hometitle
{
	color: #EEE;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 300%;
	color: #FFFFFF;
	text-shadow: 2px 2px 2px rgba(0,0,0,1.00);
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.text-link-lighthome {
	color: #EEE;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 120%;
	color: #FFFFFF;
	text-shadow: 2px 2px 2px rgba(0,0,0,1.00);
}
.text-link-lighthome:hover {
	color: rgba(212,207,207,1.00);
}
.text-link-lighthome {
	text-decoration: none;
}
img.scalable {
	width: auto;
	height: auto;
	max-width: 100%;
}
img.scalablehome {
	width: auto;
	height: auto;
	max-width: 100%;
	padding-bottom: 8%;
	padding-top: 12%;
}
img.scalable2 {
	width: auto;
	height: auto;
	max-width: 100%;
}
.scalable2:hover {
	opacity: .7;
}
img.scalablelogo {
	width: auto;
	height: auto;
	max-width: 100%;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	float: none;
}
img.scalableLower {
	width: auto;
	height: auto;
	max-width: 100%;
	padding-top: 12px;
}
img.ScaleRight {
	width: auto;
	height: auto;
	max-width: 100%;
	float: right;
	padding-top: 8px;
	padding-left: 8px;
	padding-bottom: 8px;
}
img.ScaleLeft {
	width: auto;
	height: auto;
	max-width: 100%;
	float: left;
	padding-top: 11px;
	padding-right: 12px;
	padding-bottom: 8px;
}
.map-responsive{
    overflow:hidden;
    padding-bottom:65%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.KWcredit {
	font-size: 10px;
	color: #626971;
	text-align: center;
}
.KWcredit a {
	color: #626971;
	border-bottom: 1px dotted;
}
.KWcredit a:hover {
	color: #F47521;
	text-decoration: none;
}


/*
Link Styles
Assign one of the following classes to
Text Links on your page
*/
.text-link-light {
	color: #EEE;
	border-bottom: 1px dotted;
}
.text-link-dark {
	color: #E15D2C;
}
.text-link-dark:hover, .text-link-light:hover {
	border-bottom: 1px dotted;
}
.text-link-dark, .text-link-light {
	text-decoration: none;
}
	.text-link-nav {
	color: #EEE;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 120%;
	color: #000000;
}
.text-link-nav:hover {
	color: #4C5F6D;
}
.text-link-nav {
	text-decoration: none;
}
/*Back to Top*/
        #backtop {
	position: fixed;
	left: auto;
	right: 20px;
	top: auto;
	bottom: 20px;
	outline: none;
	overflow: hidden;
	color: #fff;
	text-align: center;
	background-color: rgba(0,0,0,0.84);
	height: 40px;
	width: 40px;
	line-height: 40px;
	font-size: 14px;
	border-radius: 2px;
	cursor: pointer;
	transition: all 0.3s linear;
	z-index: 999999;
	opacity: 1;
	display: none;
        }
        #backtop:hover {
	background-color: #F47521;
        }
        #backtop.mcOut {
            opacity:0;
        }
